Mailinglist Archive: opensuse-bugs (6614 mails)

< Previous Next >
[Bug 530715] lxc is not usable for non-root users
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 25 Aug 2009 08:46:12 -0600
  • Message-id: <20090825144613.0895E245513@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=530715

User adrian@xxxxxxxxxx added comment
http://bugzilla.novell.com/show_bug.cgi?id=530715#c8





--- Comment #8 from Adrian Schröter <adrian@xxxxxxxxxx> 2009-08-25 08:46:11
MDT ---
I got it finally working, with latest .31 kernel and mounted /cgroup.

That means lxc can't really work with the desktop kernel atm.

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.
< Previous Next >
References